/* ---------------- NATIONAL STORES----------------- */

#banner {border-bottom:1px solid #7577CA;background-color:#0F2E91}

#search-box #search-find {background:url(/css/i/btnFind.gif) no-repeat}
#search-bar #search-box #search-find {background:url(/css/i/search-cta.jpg) no-repeat}

#main-nav, .main-nav {background:#0F2E91 url(/css/i/nav-head-tl.gif) no-repeat}
#main-nav h2, .main-nav h2 {color:#F0F4FB; background:#0F2E91 url(/css/i/nav-head-tr.gif) no-repeat right top}
#main-nav ul, .main-nav ul {border-bottom:1px solid #6666cc}
#main-nav .content, .main-nav .content{background-color:#F0F4FB;border:1px solid #0F2E91}

#tabs li.current {background:#0F2E91 url(/css/i/tab-left-act.gif) no-repeat top left}
#tabs li.current a {background:#0F2E91 url(/css/i/tab-right-act.gif) no-repeat top right; color:#fff}
#tabs li#guest {background:#F6040A url(/css/i/n/tab-left_red.gif) no-repeat top left}

div div #tabs li#guest a {background:#F6040A url(/css/i/n/tab-right_red.gif) no-repeat top right; color:#fff; font-weight:normal}
div div #tabs li#guest a span{width:5.8em; }

/* ---------------- SUPERSTORE ----------------- */

/* top.css Commented on 15/11/2011 on Mikes request.

#shopping {background:url(/superstore/i/top/bgButtonBar.gif)}
#shopping #section1 {background:url(/superstore/i/top/titleShortcuts.gif) no-repeat 38px 4px}
#shopping #section2 {background:url(/superstore/i/top/titleDept.gif) no-repeat 21px 4px}
#shopping #section3 {background:url(/superstore/i/top/bgOffersIdeas.gif) no-repeat 0 4px}

#search-content {background:url(/superstore/i/top/bgSearch.gif) no-repeat 5px 5px}

*/


/* navigation.css */

#department-body {background-color: #f1f3ff}

#department a:hover, #aisle a:hover, #shelf a:hover {background-color:#D1E0FF}
#department a, #aisle a, #shelf a {color: #00209f}

#department li, #aisle li, #shelf li {border-top: 1px solid #C5D2FF}
#department li.subHeader {border-top:1px solid #00209f}

#department .department-selected, #aisle .aisle-selected {background-color: #D1E0FF}

#department ul, #aisle ul, #shelf ul {border-bottom: 1px solid #C5D2FF}


/* basket.css */

#basket-advert-body {background-color:#f1f3ff}
#basket-body {border-left: solid 7px #f1f3ff; background-color:#ffffff}
#basket-top-body {background-color:#f1f3ff}
#basket-spacer-body {background-color:#3366CC}